### Method

# Phosh MMDBusModem set_access_technologies

#### Declaration [src]

    void
    phosh_mm_dbus_modem_set_access_technologies (
      PhoshMMDBusModem* object,
      guint value
    )

#### Description [src]

Sets the “AccessTechnologies” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.MMDBusModem:access-technologies`

#### Parameters

`value`

  Type: `guint`

  The value to set.